@font-face { 
    font-family: Uderzo; 
    src: url('https://dev67.asterix.sproinggames.com/static/web/wrapper/fonts/uderzo.otf') format('opentype'); 
} 

html,
body
{
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: #3b2b1a;
}

body.error_page {
    background: #00121f url('https://dev67.asterix.sproinggames.com/static/web/wrapper/maintenance_background.jpg') top center repeat;
}

div.maintenance_info_contanier {
    color: #3b2b1a;
    display: block;
    margin-top: 100px;
    width: 850px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    position: relative;
}
div.logo_container {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 305px;
    height: 180px;
    margin-top: 50px;
}

#layerContainer
{
    width: 100%;
    height: 100%;
}

#gameLayer
{
    z-index: 10;
    width: 100%;
    height: 100%;
}

#newsLayer
{
    z-index: 20;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
}

#newsContent {

}

#newsLayer .close {
    position: absolute;
    z-index: 999;
    top: 5px;
    right: 5px;
    background-color: #e0f790;
    padding: 4px;
    border: 1px solid #D6D0A7;
    font-weight: bold;
}

#newsLayer .close:hover {
    cursor: pointer;
    color: #777777;
}

#newsHeader {
    font-family: 'Uderzo', cursive, sans-serif;
    font-size: 22px;
    width: 100%;
}

.hidden
{
    display: none;
}

.layer 
{
    position: absolute;
}
.overlay {
    background-color: rgba(1, 1, 1, 0.5);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    display: none;
    z-index: 11;
}
div.success_container {
    background-image: url("https://dev67.asterix.sproinggames.com/static/web/wrapper/success_background.jpg");    
}
div.error_container {
    background-image: url("https://dev67.asterix.sproinggames.com/static/web/wrapper/error_background.jpg");    
}

div.success_container,
div.error_container 
{
    margin: 250px auto;
    background-repeat: no-repeat;
    height: 191px;
    width: 461px;
    color: black;
    text-align: center;
}
div.info_header
{
    position: relative;
    width: 300px;
    font-size: 30px;
    left: 130px;
    top: 30px;
    color: #000;
}

div.info_message
{
    position: relative;
    left: 130px;
    top: 45px;
    width: 300px;
    font-size: 16px;
    line-height: 1.4em;
}

.uderzo {
    font-family: "Uderzo";
}

.white_outline2 {
    text-shadow: 2px 0 2 #fff, 0 -2px 2 #fff, 0 2px 2 #fff, -2px 0 2 #fff;
}

.black_outline2 {
    text-shadow: 2px 0 0 #000, 0 -2px 0 #000, 0 2px 0 #000, -2px 0 0 #000;
}

#flashObject {
    visibility: visible !important;
}